
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: normal;
}



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
  font-family: "Open Sans";
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
  font-family: "Open Sans";
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

a:hover { color:#dd5343 !important;}
h1{color:#dd5343 !important;}
h2{color:#333 !important;}
h3{color:#dd5343 !important;}
h4{color:#dd5343 !important;}
h5{color:#333 !important;}
h6{color:#dd5343 !important;}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
  color:#4b6c8c;
}

A:visited   {
   color:#4b6c8c;
}

A:hover {
  color:#e53631;
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


/*Jen's fixes and overrides*/
.footer_top {
    background: #333;
}

#header_style {
    top: 15px;
    height: 90px;
}
.page_name {
background-color: #6B9AC7;
text-align:left;
/*for header1 only
  padding-top:125px;
  */
      padding-top: 7px !important;
min-height:30px !important;
}

.breadcrumb_style {
    display: inline;
    text-align: left !important;
    color:#999  !important; /*header 1 should be #dad194*/
  line-height:10px;
    float: left !important;
    padding-left: 15px;
    line-height: 20px !important;

}


.dnnSortable {
   min-height: 50px !important;
}


.pagename_style h1 {
    visibility:hidden;
    line-height: 18px;
    padding: 18px 0 8px 0;
    font-size: 14px;
  display:none; /*only for header3*/
}




#HeaderOne #megaMenu .root li.selected > a > span, #HeaderOne #megaMenu .root > li.breadcrumb > a > span, #HeaderOne #megaMenu .root li > a:hover > span {
    color: #063387 !important;
  /*color: #c39158 !important;da5343  */
}
#HeaderOne #megaMenu .category li.selected > a > span, #HeaderOne #megaMenu .category > li.breadcrumb > a > span, #HeaderOne #megaMenu .category li > a:hover > span {
  color: #da5343 !important;
}

#HeaderOne #megaMenu .category li {
  line-height:10px !important;
  height:10px !important;
}

#megaMenu li.lampback {
      height: 50px !important;
}

#dnn_dnnBREADCRUMB_lblBreadCrumb, .Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
    color: #999; /*header 1 should be #dad194;*/
    font-size: 10px;
}

A.Breadcrumb:hover {
    color: #da5343 !important;
}

#megaMenu .root li a span {/*this is to maintain the top menu line-height*/
    height: 50px !important;
    line-height: 50px !important;
font-family: inherit !important;
}
#megaMenu .category li.item a span {/*this is the submenu to override this one just above*/
	line-height:1em !important;
  font-size: 16px;
	}

#megaMenu .category {
  top:50px !important;
}

#megaMenu .leaf li.item a{ 
  background:none !important;
  padding:0 0 0 4px !important;
  -webkit-padding-start: 0px !important;
}

#megaMenu .leaf li a span {
    height: 28px !important;
   line-height: 12px !important;
    font-family: inherit !important;
  font-size:12px !important;
}

#customTool {
  display:none; /*This hides the control for editing skin in the browser to prevent accidental overwriting by people who don't know what they're doing.*/
}


h2.dnntitle.gold {
    background: #ffd64d;
    background: -moz-linear-gradient(top, #ffd64d 0%, #d4af37 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd64d), color-stop(100%,#d4af37));
    background: -webkit-linear-gradient(top, #ffd64d 0%,#d4af37 100%);
    background: -o-linear-gradient(top, #ffd64d 0%,#d4af37 100%);
    background: -ms-linear-gradient(top, #ffd64d 0%,#d4af37 100%);
    background: linear-gradient(to bottom, #ffd64d 0%,#d4af37 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd64d', endColorstr='#d4af37',GradientType=0 );
}


.dnntitle {
    text-transform: capitalize;
    font-size: 21px;
    line-height: 1.6;
   /* font-family: Oswald;*/
}

.breadcrumb { /*override bootstrap*/
    padding: 0px !important;
}



/*some MX styles that need added by :Jen */
.mx-button,  .mx-start-process-button {

	color: #fff;
	background-color:#6b9ac7 !important;
	text-decoration:none;
	padding:2px 10px;
	display:block;
	moz-border-radius: 3px;
	border-radius:3px;
	border:0px solid transparent;
	width:auto;
	font-size: 12px;
	margin: 10px 4px 5px 4px;
	font-weight:bold;


}

.mx-start-process-button {
    padding: 8px !important;
    font-size: 18px !important;
    width: 100px !important;
    text-align: center !important;
	background-color:#dd5343 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ccc;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc;
}

/*HIDE the notification and messages icons in the Register/Login DNN builtin function*/
#dnn_HeaderMega3_dnnUSER2_messageGroup li, #dnn_HeaderMega3_dnnUSER2_notificationGroup li, .userMessages, .userNotifications
{display:none !important;}
.scroll-to-fixed-fixed#skin_header {
height:auto !important;
}

/*MX Find search function DO NOT COLLAPSE the parameter display*/
.RadPanelBar .rpSlide {
display: block !important;
}

/*For SIM*/
ol.a, li.a {list-style-type: lower-latin;}
ol.num, li.num {list-style-type: lower-roman;}
  ol.para {margin-left:0; padding-left:0; counter-reset:item}
      ol.para>li {margin-left:0; padding-left:0; counter-increment:item; list-style:none inside}
      ol.para>li:before {content:"(" counter(item) ")"; padding-right:0.5em}
  ol.paroman {margin-left:0; padding-left:0; counter-reset:item}
      ol.paroman>li {margin-left:0; padding-left:20px; counter-increment:item; list-style:none inside;}
      ol.paroman>li:before { content: "("counter(item, lower-roman) ")";  padding-right:0.5em}




.code {background-color:#fefedd;border:2px dashed #ccc;padding:11px; margin:3px;width:fit-content;max-width:80%;}
.RightAside {background-color:#eee;width:fit-content;float:right;max-width:50%;margin-left:10px;padding:8px;}
.orange {background:#ffcc99; border: 1px #999;padding:3px;width:80%;font-family: 'Poppins', serif;}
.blue {background:#bcdce0; border: 1px #999;padding:3px;width:80%;font-family: 'Poppins', serif;}
.green {background:#40ae49; border: 1px #999;padding:3px;width:80%;font-family: 'Poppins', serif;font-weight:bold;}
.glossterm {
font-weight:bold;
text-transform: uppercase;
}

h3.sim {
     line-height: 1em; 
	 font-size:120% !important;
	 font-weight:bold;
	 margin-left:14px !important;
	 }
h4.isp {
margin-left:24px;
}


li.ninea, li.nineb, li.ninec, li.nined, li.ninee, li.ninef, li.nineg, li.nineh, li.ninei, li.ninej, li.ninek, li.ninel, li.ninem, li.ninen, li.nineo, li.ninep, li.nineq, li.niner, li.nines, li.ninet, li.nineu, li.ninev, li.ninew, li.ninex, li.niney, li.ninez, li.ninea-para, li.nineb-para, li.ninec-para, li.nined-para, li.ninee-para, li.ninef-para, li.nineg-para, li.nineh-para, li.ninei-para, li.ninej-para, li.ninek-para, li.ninel-para, li.ninem-para, li.ninen-para, li.nineo-para, li.ninep-para, li.nineq-para, li.niner-para, li.nines-para, li.ninet-para, li.nineu-para, li.ninev-para, li.ninew-para, li.ninex-para, li.niney-para, li.ninez-para, li.nine1-para, li.nine2-para, li.nine3-para, li.nine4-para, li.nine5-para, li.nine6-para, li.nine7-para, li.nine8-para, li.ninenine-para, li.nine10-para, li.nine11-para, li.nine12-para, li.nine13-para, li.nine14-para, li.nine15-para, li.nine16-para, li.nine17-para, li.nine18-para, li.nine1nine-para, li.nine20-para, li.ninei-roman, li.nineii-roman, li.nineiii-roman, li.nineiv-roman, li.ninev-roman, li.ninevi-roman, li.ninevii-roman, li.nineviii-roman, li.nineix-roman, li.ninex-roman, li.ninexi-roman, li.ninexii-roman, li.ninexiii-roman, li.ninexiv-roman, li.ninexv-roman, li.ninexvi-roman, li.ninexvii-roman, li.ninexviii-roman  {
  list-style-type: none;
}

li.ninea::before { content: "a. "; }
li.nineb::before { content: "b. "; }
li.ninec::before { content: "c. "; }
li.nined::before { content: "d. "; }
li.ninee::before { content: "e. "; }
li.ninef::before { content: "f. "; }
li.nineg::before { content: "g. "; }
li.nineh::before { content: "h. "; }
li.ninei::before { content: "i. "; }
li.ninej::before { content: "j. "; }
li.ninek::before { content: "k. "; }
li.ninel::before { content: "l. "; }
li.ninem::before { content: "m. "; }
li.ninen::before { content: "n. "; }
li.nineo::before { content: "o. "; }
li.ninep::before { content: "p. "; }
li.nineq::before { content: "q. "; }
li.niner::before { content: "r. "; }
li.nines::before { content: "s. "; }
li.ninet::before { content: "t. "; }
li.nineu::before { content: "u. "; }
li.ninev::before { content: "v. "; }
li.ninew::before { content: "w. "; }
li.ninex::before { content: "x. "; }
li.niney::before { content: "y. "; }
li.ninez::before { content: "z. "; }

li.ninea-para::before { content: "(a) "; }
li.nineb-para::before { content: "(b) "; }
li.ninec-para::before { content: "(c) "; }
li.nined-para::before { content: "(d) "; }
li.ninee-para::before { content: "(e) "; }
li.ninef-para::before { content: "(f) "; }
li.nineg-para::before { content: "(g) "; }
li.nineh-para::before { content: "(h) "; }
li.ninei-para::before { content: "(i) "; }
li.ninej-para::before { content: "(j) "; }
li.ninek-para::before { content: "(k) "; }
li.ninel-para::before { content: "(l) "; }
li.ninem-para::before { content: "(m) "; }
li.ninen-para::before { content: "(n) "; }
li.nineo-para::before { content: "(o) "; }
li.ninep-para::before { content: "(p) "; }
li.nineq-para::before { content: "(q) "; }
li.niner-para::before { content: "(r) "; }
li.nines-para::before { content: "(s) "; }
li.ninet-para::before { content: "(t) "; }
li.nineu-para::before { content: "(u) "; }
li.ninev-para::before { content: "(v) "; }
li.ninew-para::before { content: "(w) "; }
li.ninex-para::before { content: "(x) "; }
li.niney-para::before { content: "(y) "; }
li.ninez-para::before { content: "(z) "; }

li.nine1-para::before { content: "(1) "; }
li.nine2-para::before { content: "(2) "; }
li.nine3-para::before { content: "(3) "; }
li.nine4-para::before { content: "(4) "; }
li.nine5-para::before { content: "(5) "; }
li.nine6-para::before { content: "(6) "; }
li.nine7-para::before { content: "(7) "; }
li.nine8-para::before { content: "(8) "; }
li.ninenine-para::before { content: "(nine) "; }
li.nine10-para::before { content: "(10) "; }
li.nine11-para::before { content: "(11) "; }
li.nine12-para::before { content: "(12) "; }
li.nine13-para::before { content: "(13) "; }
li.nine14-para::before { content: "(14) "; }
li.nine15-para::before { content: "(15) "; }
li.nine16-para::before { content: "(16) "; }
li.nine17-para::before { content: "(17) "; }
li.nine18-para::before { content: "(18) "; }
li.nine1nine-para::before { content: "(1nine) "; }
li.nine20-para::before { content: "(20) "; }

li.ninei-roman::before { content: "(i) "; }
li.nineii-roman::before { content: "(ii) "; }
li.nineiii-roman::before { content: "(iii) "; }
li.nineiv-roman::before { content: "(iv) "; }
li.ninev-roman::before { content: "(v) "; }
li.ninevi-roman::before { content: "(vi) "; }
li.ninevii-roman::before { content: "(vii) "; }
li.nineviii-roman::before { content: "(viii) "; }
li.nineix-roman::before { content: "(ix) "; }
li.ninex-roman::before { content: "(x) "; }
li.ninexi-roman::before { content: "(xi) "; }
li.ninexii-roman::before { content: "(xii) "; }
li.ninexiii-roman::before { content: "(xiii) "; }
li.ninexiv-roman::before { content: "(xiv) "; }
li.ninexv-roman::before { content: "(xv) "; }
li.ninexvi-roman::before { content: "(xvi) "; }
li.ninexvii-roman::before { content: "(xvii) "; }
li.ninexviii-roman::before { content: "(xviii) "; }


.anchoroffset:before {
  height: 60px;
  display: block;
  content: '';
   margin-top: -60px;
}
/*end SIM*/

.eds_news_BlogTwo.eds_style_predefined_light.eds_subCollection_news .article.in_list.span > .content_wrapper > .content > .summary a, .eds_news_BlogTwo.eds_style_predefined_light.eds_subCollection_news .article.details_wrapper > .details_container > .main_content a, .eds_news_BlogTwo.eds_style_predefined_light.eds_subCollection_news .article.details_wrapper > .details_container .author_group_profile .details_container .short_info a {
    color: #6b9ac7;
}

/*miscellaneous*/
.userProfileImg {display:none !important;}
img.jenarticlelist {max-width:300px;}
img.play-video-icon {float:right;padding-left:5px;max-width:40px;}

img.small-icon {max-width:50px;width:100%;}
.floatleft {float:left;padding-right:7px;}

.ruBrowse, #dnn_ctr1284_NoteDetail_ctl00_btnRemoveAttachment {padding:4px !important;}


.myblue {color:#6B9AC7 !important;}

.typewriter {
font-family: 'Special Elite', cursive;
}
.large {
font-size:130% !important;line-height:120% !important;}
.huge {font-size:160%;line-height:140%;}
.reddish {color:#cc0000;}
.bluish {color:#808DB2 !important;}
.graybox{border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #cccccc;
background-color:#fafafa;
padding:15px;
display: inline-block;
}

.box-ratings {
display: none;
padding: 15px;
margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.clear {line-height: 0px;}





.ui-datepicker {
    width: 17em;
    padding: .2em .2em 0;
    display: none;
}

    .ui-datepicker .ui-datepicker-header {
        position: relative;
        padding: .2em 0;
    }

    .ui-datepicker .ui-datepicker-prev,
    .ui-datepicker .ui-datepicker-next {
        position: absolute;
        top: 2px;
        width: 1.8em;
        height: 1.8em;
    }

    .ui-datepicker .ui-datepicker-prev-hover,
    .ui-datepicker .ui-datepicker-next-hover {
        top: 1px;
    }

    .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    .ui-datepicker .ui-datepicker-next {
        right: 2px;
    }

    .ui-datepicker .ui-datepicker-prev-hover {
        left: 1px;
    }

    .ui-datepicker .ui-datepicker-next-hover {
        right: 1px;
    }

    .ui-datepicker .ui-datepicker-prev span,
    .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

    .ui-datepicker .ui-datepicker-title {
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        .ui-datepicker .ui-datepicker-title select {
            font-size: 1em;
            margin: 1px 0;
        }

    .ui-datepicker select.ui-datepicker-month,
    .ui-datepicker select.ui-datepicker-year {
        width: 45%;
    }

    .ui-datepicker table {
        width: 100%;
        font-size: .9em;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

    .ui-datepicker th {
        padding: .7em .3em;
        text-align: center;
        font-weight: bold;
        border: 0;
    }

    .ui-datepicker td {
        border: 0;
        padding: 1px;
    }

        .ui-datepicker td span,
        .ui-datepicker td a {
            display: block;
            padding: .2em;
            text-align: right;
            text-decoration: none;
        }

    .ui-datepicker .ui-datepicker-buttonpane {
        background-image: none;
        margin: .7em 0 0 0;
        padding: 0 .2em;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
    }

        .ui-datepicker .ui-datepicker-buttonpane button {
            float: right;
            margin: .5em .2em .4em;
            cursor: pointer;
            padding: .2em .6em .3em .6em;
            width: auto;
            overflow: visible;
        }

            .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: left;
            }

    /* with multiple calendars */
    .ui-datepicker.ui-datepicker-multi {
        width: auto;
    }

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

    .ui-datepicker-multi .ui-datepicker-group table {
        width: 95%;
        margin: 0 auto .4em;
    }

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
    direction: rtl;
}

    .ui-datepicker-rtl .ui-datepicker-prev {
        right: 2px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next {
        left: 2px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-prev:hover {
        right: 1px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next:hover {
        left: 1px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-buttonpane {
        clear: right;
    }

        .ui-datepicker-rtl .ui-datepicker-buttonpane button {
            float: left;
        }

            .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
            .ui-datepicker-rtl .ui-datepicker-group {
                float: right;
            }

    .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
    .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

/* Icons */
.ui-datepicker .ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    left: .5em;
    top: .3em;
}

img.lilicons {
width:50%;
max-width:26px;
}


.MXDefault .admin {
/*display:none;*/}
.ControlContainer {
 /*   height: 0px !important;
    display: none;*/
}

.jenmenuspread
{
float:left;
padding-right:10px;
padding-left:10px;
font-weight:bold;
}



.menu_box {
    width: 70%;
}

@media handheld, only screen and (max-width: 991px)
.menu_box {
width:100%:
}


table.jentable {
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.jentable td, table.jentable th {
  border: 1px solid #EEEEEE;
  padding: 3px 2px;
}
table.jentable tr:nth-child(even) {
  background: #FAFAFA;
}
table.jentable thead {
  background: #999999;
}
table.jentable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #EEEEEE;
}
table.jentable thead th:first-child {
  border-left: none;
}

table.jentable tfoot td {
  font-size: 14px;
}
table.jentable tfoot .links {
  text-align: right;
}
table.jentable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

/*Evotia Files change icons on Jen-Title template*/
.fa-eye:before {
    content: "\f13a" !important;
}

.fa-file-pdf:before {
    content: "\f15c" !important;
}
@media screen and (min-width: 35.5em)
.evpure-u-sm-1-24 {
    width: auto !important;
}

@media screen and (min-width: 48em)
.evpure-u-md-1-24 {
    width: auto !important;
}
@media screen and (min-width: 35.5em)
.evpure-u-sm-1-8, .evpure-u-sm-3-24 {
    width: auto !important;
}
.evotiva-ContextMenu {
 background: #fafafa;
}
